<?xml version="1.0" encoding="utf-8"?>
<ManualTopic ID="/baanerp/tp/onlinemanual/000025" xml:lang="es">
	<Header>
		<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Utilizar líneas de referencia en Proyecto</Title>
		<Keyword ContextSensitive="No"><Level1>estructura de actividad</Level1>
		</Keyword>
		<Keyword ContextSensitive="No"><Level1>presupuesto decalado en el tiempo</Level1>
		</Keyword>
	</Header>
	<GeneralSection><List><ListIntro>Las <Link href="/baanerp/tp/glossary/glossary#BaseliPlanni.tp" role="glossary">líneas de referencia</Link> del proyecto se refieren a las fechas de inicio y finalización programadas de cada <Link href="/baanerp/tp/glossary/glossary#000005" role="glossary">actividad</Link> e <Link href="/baanerp/tp/glossary/glossary#Milestone.tp" role="glossary">hito</Link> en una estructura de actividad para una fecha determinada. Puede especificar fechas mediante:</ListIntro>
			<ListItem>El paquete de programación externo.</ListItem>
			<ListItem>La sesión <GUIRef href="/baanerp/tp/pss/tppss2220m000" role="session">Crear/actualizar línea de referencia (tppss2220m000)</GUIRef>.</ListItem>
			<ListItem>La sesión <GUIRef href="/baanerp/tp/pss/tppss2120m000" role="session">Líneas de referencia de actividad (tppss2120m000)</GUIRef>.</ListItem>
			<ListItem>La sesión <GUIRef href="/baanerp/tp/pss/tppss2121m000" role="session">Línea de referencia de hito (tppss2121m000)</GUIRef>.</ListItem>
		</List>
		<Paragraph class="Default">Utilice una línea de referencia para... Una línea de referencia es una instantánea de la línea de tiempo programada de las actividades. Se puede utilizar para decalar en el tiempo una versión de presupuesto descendente con la sesión <GUIRef href="/baanerp/tp/ptc/tpptc5200m000" role="session">Generar presupuesto decalado en el tiempo (tpptc5200m000)</GUIRef>. El presupuesto decalado en el tiempo se calcula mediante la versión de presupuesto y la línea de referencia (teniendo en cuenta el método de valor obtenido y las fechas programadas de las actividades).</Paragraph>
		<Paragraph class="Default">Una línea de referencia se utiliza para la medición de rendimiento. Si desea generar una medición de rendimiento, la línea de referencia debe tener el estatus Aprobado y, además, la versión de presupuesto debe tener el estatus Real. Los importes de las actividades programadas que se pueden lanzar dependen del lugar en el que está colocada la actividad en la línea de referencia en los períodos de medición del rendimiento.</Paragraph>
		<Paragraph class="Default">Por ejemplo, la actividad A tiene un importe distribuido de 10.000 EUR con el método de valor obtenido Porcentaje en fecha de inicio y en fecha de finalización. Se lanza un 10% cuando se inicia la actividad y un 90% al finalizarla. La línea de referencia se aprueba y se incluye en tres períodos. En el primer período, se inicia A, por lo que se lanza un importe de 1.000 EUR para ese período. En el segundo período, se sigue operando en A y, por lo tanto, no se lanza ningún importe, y en el tercer período cuando A finaliza, se lanza un importe de 9.000 EUR. Para lanzar el importe de presupuesto, ERP LN comprueba los datos de la línea de referencia y el método de valor obtenido (EVM).</Paragraph>
		<Note><SectionTitle> 
                              Nota
                           </SectionTitle>
			<Paragraph class="Default">Si no ha especificado una línea de referencia, ERP LN toma las fechas de planificación de las actividades.</Paragraph>
		</Note>
		<List><ListIntro>Crear una línea de referencia: Los datos de la línea de referencia dependen de las fechas de inicio y finalización de la estructura de actividad o de los hitos usados en un proyecto. En <GUIRef href="/baanerp/tp/pss" role="module">Sistema de programación de proyectos</GUIRef>, hay dos sesiones en las que puede crear o actualizar una línea de referencia de manera indirecta:</ListIntro>
			<ListItem>La sesión <GUIRef href="/baanerp/tp/pss/tppss2121m000" role="session">Línea de referencia de hito (tppss2121m000)</GUIRef>.</ListItem>
			<ListItem>La sesión <GUIRef href="/baanerp/tp/pss/tppss2120m000" role="session">Líneas de referencia de actividad (tppss2120m000)</GUIRef>. Desde una de estas sesiones, puede acceder a la sesión <GUIRef href="/baanerp/tp/pss/tppss2220m000" role="session">Crear/actualizar línea de referencia (tppss2220m000)</GUIRef> donde puede crear o actualizar una línea de referencia que se base en la estructura de actividad subyacente de este proyecto específico.</ListItem>
		</List>
		<Paragraph class="Default">La sesión <GUIRef href="/baanerp/tp/pss/tppss0520m000" role="session">Líneas de referencia (tppss0520m000)</GUIRef> proporciona un resumen y permite cambiar el estatus de la línea de referencia.</Paragraph>
	</GeneralSection>
	<RelatedTopics><SectionTitle> 
                           Temas relacionados
                        </SectionTitle>
		<RelTopic><Link href="/baanerp/tp/onlinemanual/000024" role="manual">Utilizar una estructura de actividad</Link>
		</RelTopic>
		<RelTopic><Link href="/baanerp/tp/onlinemanual/000072" role="manual">Utilizar importes distribuidos</Link>
		</RelTopic>
	</RelatedTopics>
</ManualTopic>
